#!/usr/bin/python
#
# script to generate input for triggerinputs_newtlu_tb
#
print "777 Generate test pulses in 200ps steps"
print "2 8000"
for i in range(1000):
    print "3 " + str( i * 2) + " 3000 -10 0 -10 0 -10 0 -10 0 -10 0"
    print "2 3000"
print "2 8000"
